Security issue

The links of social networks in the header of the theme Travelify and Colorlib and Wordpress in the footer of the theme, do not have rel = “noopener” or rel = “noreferrer” which causes security breach pointed out by Google Lighthouse (see attached image).
This can be seen on the website https://programeviagem.com
I believe that because it is a security problem, the theme should be corrected in a next version. However, as I do not know if the correction will be made on the theme by its developer, does anyone know any way to correct this?

hey there

I just reported the problem here: https://github.com/puikinsh/Travelify/issues/36

We need to wait for the next update of the theme, unfortunately, I cant provide any hotfix before the theme update

Thank you for your attention. I will wait for the theme update

Thank you for understanding :slight_smile:

Have a good weekend